{
    "dc_identifier": "nl.gm0394.2c.2024.3911604-10",
    "dc_title": "Raadsplein: Agenda en raadsstukken 2024-11-28 - Te vervangen bijlagen RV Vaststellen bestemmingsplan Hoofdorp woongebieden en Buitenkaag",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Haarlemmermeer op 2024-11-28. Onderdeel: Te vervangen bijlagen RV Vaststellen bestemmingsplan Hoofdorp woongebieden en Buitenkaag.",
    "dc_source": "https://haarlemmermeer.bestuurlijkeinformatie.nl/Agenda/Index/4547ee08-21d2-4641-acb4-731062229113",
    "dc_publisher": "gm0394",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2026-01-24",
    "foi_publishedDate": "2024-11-28",
    "dc_date_year": "2024",
    "dc_publisher_name": "Gemeente Haarlemmermeer",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Haarlemmermeer",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "123",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm0394.2c.2024.3911604-10",
    "dc_externalIdentifier": "3911661",
    "foi_meetingYear": "2024",
    "foi_meetingDate": "2024-11-28",
    "foi_meetingNumber": "3911604",
    "foi_meetingItemNumber": "10",
    "foi_meetingItemNumberRaw": "4.2.1",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0394.2c.2024.3911604-10.doc.1",
            "dc_title": "Brief presidium spoedverzoek vervangen bijlagen BP Hoofdorp woongebieden en Buitenkaag",
            "foi_fileName": "Brief%20presidium%20spoedverzoek%20vervangen%20bijlagen%20BP%20Hoofdorp%20woongebieden%20en%20Buitenkaag.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Haarlemmermeer&id=4644be84-0d25-43a1-91c9-479eeba8cf85"
        },
        {
            "dc_identifier": "nl.gm0394.2c.2024.3911604-10.doc.2",
            "dc_title": "BP Hoofddorp woongebieden en Buitenkaag_Verbeelding -Blad 0 renvooi gecorrigeerd",
            "foi_fileName": "BP%20Hoofddorp%20woongebieden%20en%20Buitenkaag_Verbeelding%20-Blad%200%20renvooi%20gecorrigeerd.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Haarlemmermeer&id=82a0418a-6046-4e37-9f3f-3c5eb0dc4761"
        },
        {
            "dc_identifier": "nl.gm0394.2c.2024.3911604-10.doc.3",
            "dc_title": "BP Hoofddorp woongebieden en Buitenkaag_Verbeelding -Blad 4 gecorrigeerd",
            "foi_fileName": "BP%20Hoofddorp%20woongebieden%20en%20Buitenkaag_Verbeelding%20-Blad%204%20gecorrigeerd.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Haarlemmermeer&id=11289d63-be9c-4fb6-a153-04a233f1e71d"
        },
        {
            "dc_identifier": "nl.gm0394.2c.2024.3911604-10.doc.4",
            "dc_title": "Regels BP Hoofddorp woongebieden en Buitenkaag _versie b&w gecorrigeerd",
            "foi_fileName": "Regels%20BP%20Hoofddorp%20woongebieden%20en%20Buitenkaag%20_versie%20b%26w%20gecorrigeerd.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Haarlemmermeer&id=3dfcac92-a3ee-43a5-a9fc-801d2f119884"
        },
        {
            "dc_identifier": "nl.gm0394.2c.2024.3911604-10.doc.5",
            "dc_title": "RV Bijlage Nota v ziensw en ambtsh overw_versie b&w gecorrigeerd",
            "foi_fileName": "RV%20Bijlage%20Nota%20v%20ziensw%20en%20ambtsh%20overw_versie%20b%26w%20gecorrigeerd.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Haarlemmermeer&id=8a7b59c9-20b2-465e-bcd3-77eeaf17e0d4"
        }
    ]
}